<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/styles.css" />
    <title>Document</title>
  </head>
  <body>
    <header class="header">
      <h2 class="logo">Journey</h2>
      <div class="icons-welcome">
        <svg class="svg" width="21" height="24">
          <image href="./img/Vector.svg" />
        </svg>
        <svg class="svg" width="23" height="23">
          <image href="./img/Vector(1).svg" />
        </svg>
        <svg class="svg" width="23" height="23.5">
          <image href="./img/Vector(2).svg" />
        </svg>
        <div class="welcome">
          <div class="log-in">Welcome, <a href="#">Log In </a></div>
          <div class="sign-up">or <a href="#">Sign Up</a></div>
        </div>
      </div>
    </header>
    <main class="main-container">
      <div class="main">
        <div class="square"></div>
        <div class="main-content">
          <div>
            <div class="main-signup">
              <span>Sign Up</span>
              <span>Log In</span>
            </div>
            <div class="buttons">
              <button class="button facebook">
                <svg class="svg" width="30" height="24">
                  <image href="./img/f.svg" />
                </svg>
                <span>Facebook</span>
              </button>
              <button class="button google">
                <svg class="svg" width="30" height="21">
                  <image href="./img/G+.png" />
                </svg>
                <span>Google</span>
              </button>
            </div>
            <div class="devider">
              <hr />
              <span>or</span>
              <hr />
            </div>
          </div>
          <form action="" class="form">
            <input
              class="input"
              type="text"
              name="firstName"
              placeholder="First Name"
            />
            <input
              class="input"
              type="text"
              name="secondName"
              placeholder="Second Name"
            />
            <input class="input" type="mail" name="email" placeholder="Email" />
            <input
              class="input"
              type="password"
              name="password"
              placeholder="Choose Password"
            />
            <input
              class="input"
              type="password"
              name="confirmPassword"
              placeholder="Confirm Password"
            />
            <label for="checkbox" class="checkbox"
              ><input class="checkbox-input" type="checkbox" /><span
                class="label-span"
                >Agree with our
                <span class="checkbox-span">Terms & Conditions</span></span
              >
            </label>
            <input type="submit" class="submit" value="Create Account" />
          </form>
        </div>
      </div>
    </main>
  </body>
</html>
